draugr.drawers.opencv\_drawers.opencv\_image\_stream.OpencvImageStream
======================================================================



.. currentmodule:: draugr.drawers.opencv_drawers.opencv_image_stream

.. autoclass:: OpencvImageStream
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~OpencvImageStream.__init__
      ~OpencvImageStream.draw
   
   

   
   
   